<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mes vidéos</title>
</head>
<body>
<!-- Menu -->
<div class="menu">
    <ul>
      <li><a href="./accueil.html"><span class="icon-home"></span></a></li>
      <li class="border-menu"><a href="./recherche.html"><span class="icon-loupe"></span></a></li>
      <li><span id="ouvrir-menu" onclick="openNav()" class="icon-menu"></span></li>
    </ul>
  </div>
  <!-- Options du menu -->
  <div id="mySidenav" class="sidenav">
    <div class="content-menu">
      <div class="fond-menu-option">
        <div class="croix">
          <span class="icon-settings"></span>
          <a id="fermer-menu"  href="javascript:void(0)" class="closebtn icon-croix" onclick="closeNav()"></a>
        </div>
        <div class="profil">
          <div class="img">
            <img src="./assets/img/91685.jpg" alt="">
          </div>
          <h1>Garry</h1>
          <h2>@garry</h2>
        </div>
      </div>
      <div class="menu-option">
        <ul class="menu-option-item">
          <li class="icon-home"><a href="./accueil.html">Accueil</a></li>
          <li class="icon-settings"><a href="./controle-parental.html">Contrôle parental</a></li>
          <li class="icon-coeur"><a href="./mes-videos.html">Mes vidéos</a></li>
          <li class="icon-telecharger gris"><a href="./accueil.html">Vidéos téléchargés</a></li>
          <li class="icon-étoile gris"><a href="./accueil.html">Ma liste d'amis</a></li>
        </ul>
        <ul class="rgpd">
          <li>Mentions légales</li>
          <li>Politique de confidentialité</li>
          <li><a href="index.html">Se déconnecter</a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- Bannière titre "Mes vidéos" -->
  <div class="titre-mes-videos fond-flou">
      <a href="./accueil.html" class="icon-fleche"></a>
      <h1>Mes vidéos</h1>
  </div>
  <!-- Tri par catégories -->
  <ul class="nav nav-tabs fond-flou" id="myTab" role="tablist">
    <li class="nav-item">
      <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Favoris</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Partagées</a>
    </li>
  </ul>

  <!-- Contenu des onglets -->
  <div class="tab-content fond-flou" id="myTabContent">

    <!-- Contenu onglet favoris -->
    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">

      <div class="grid-item main">
        <div class="items">
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego2-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Lego</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/ours-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Boîte à ours</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego3-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Ninjago</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego2-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Lego</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/ours-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Boîte à ours</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego3-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Ninjago</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Contenu onglet partage -->
    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">

      <div class="grid-item main">
        <div class="items">
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego2-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Lego</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/ours-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Boîte à ours</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego3-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Ninjago</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego2-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Lego</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/ours-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Boîte à ours</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <!-- bloc vidéo  -->
          <div class="item">
            <img src="./assets/img/lego3-carre.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Ninjago</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="div-cta-plus-videos">
      <a href="" class="bouton rose">Plus de vidéos</a>
    </div>
  </div>
    <!-- jQuery via CDN -->
    <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
    <!-- custom's JS -->
    <script src="./assets/js/main.js"></script>
    <!-- JS Bootstrap -->
    <script
    src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"
    ></script>
</body>
</html>